Subject: Trainer Candidate - Mohd Mashooq Rabani
From: Mohd Mashooq Rabani <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 07:30:34 -0500

| | Tech Support Test

Name | Mohd Mashooq Rabani
E-mail | [email-masked]
Phone Number | (91) 8801088602
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Hyderabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Joules to Watts | Asst Manager | Dec 28 2020 |
Previous Employer 2 | Sykes Business Enterprises | Team Lead | March 31 2020 |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Excellent experience in Training and preparing modules.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I was handling a work type in taxation in manual payments teams, the situation was like before team could log off, client ping me and said they have few priority items which needs to be clear today . Thr risk on the items was that if payments not disbursed then properties may go on tax sale.

There was 60 items and I just have 16 team members in my team to handle it . One item may take 45 minutes to complete each item and client was expecting all these be take care of . It was challenging situation and I have to take decision quick , then made out plan by analysing that to process one item there were 15 steps and the priority was payment must go tax office. Hence I taken approval from client that we wil disburse payments first on all the accounts and rest of steps like account maintenance and documentation wil be taken care next day . By this way I managed to meet the client expectations and also avoid the risk of properties going on tax sale and prioratize things as per the requirement by meeting the SLA

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

A good customer service is like handling customer concern and answering the questions been ask by the customer

Great customer service is to understand customer concern, provide right resolution , provide alternatives and also educate customer to avoid similar situations going forward and suggest customer with other avaliable features

What according to you makes you a good candidate for this position? | This is dynamic role where responsibility does not only limited to training and preparing modules but also handling lot of things required for operations. Have to make look for process improvement identifying gaps and building the gaps . Have to work independently to prepare things .
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |